@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200;400&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #D6EAF8;
    font-family: 'Source Sans Pro', sans-serif;
}

.Portfolio {
    margin: 1.5em;
    padding: 1.5em;
}

.Portfolio img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px;
    width: 500px;
    box-shadow: 10px 10px 15px gray;
}

h1 {
    text-align: center;
    font-weight: bold;
    font-size: 80px;
    color: #5DADE2;
    background-color: aliceblue;
    margin: 10px;
    padding: 10px;
}

.body {
    margin: 3em;
    padding: 3em;
    font-size: 25px;
    font-weight: bold;
    border: 5px dashed #5DADE2;
}

.name {
    font-size: 50px;
    text-align: center;
    margin-top: 0.8em;
    color: #5DADE2;
}

ul li {
    margin-left: 2em;
    margin-bottom: 0.3em;
}